package org.jcon.test.rmi;

import java.rmi.Remote;
import java.rmi.RemoteException;

/**
 * Interface for remote methods available for Datastore.
 * See Datastore for documentation.
 *
 * @author Oscar
 */
public interface DatastoreRemote extends Remote {

public void start() throws RemoteException;

public TestWorker getTestWorker() throws RemoteException;

} // End interface


